/* ==========================================================================
    Front page
    ========================================================================= */
/* .panel-layout {
	margin-bottom: -5%;	
} */

.front-page-header  {
	width: 100%;
/* 	background: url("/wp-content/uploads/2018/03/header-gif-img-07-03.gif") no-repeat 50% 100%, linear-gradient(
    to bottom, 
    #fff 0%, 
    #fff 50%, 
    #f1f2f2 50%, 
    #f1f2f2  100%
  );
	background-size: 67%, 100%; */
/* 	padding-bottom: 50%; */
	text-align: center;
/* 	background: url("/wp-content/uploads/2019/03/github-1.png") no-repeat;
	background-size: 50%;
	background-position: 50% 80%; */
}

.front-page-header .header-title h2{
	color: #2f3235;
	padding: 0 5%;
}

.front-page-header .header-subtitle{
	width: 45%;
	margin: 0 auto 2em auto;
}

.carousel-images {
	margin-top: 2em;
}

.sg-intro{
	width: 100%;
	margin: 2em auto 0;
}

.intro-text{	
	text-align: center;
	color: #2f3235;
	width: 55%;
	margin: 2.5em auto;
}



#play-video {
	cursor: pointer;
	text-decoration: underline;
}

#front-page #optimizer_front_video-161830001 {
	background-color: transparent !important;
}

#front-page-header .custom-html-widget {
	position: relative;
}

.feature-container .section-title{
	margin: 1.5em 1em 0 1em;
}

.frontpage-feature {
	width :100%;
	height: auto;
	margin-bottom: 4em;
}

.frontpage-feature .feature {
	width: 100%;
	height : auto;
	padding: 1% 0;
}

.feature:nth-child(even){
	background-color: #f1f2f2;
}

.feature:nth-child(even) .fea-text{
	float: right;
}
.feature:nth-child(even) .fea-pic{
	float: left;;
}

.frontpage-feature .feature .fea-row {
	width: 65%;
	margin: 1.5em auto; 
	height: auto;
}

.frontpage-feature .feature .fea-row:after{
    clear: both;
    content: "";
    display: block;
}

.fea-text{
	margin-top: 4%;
}

.feature:first-child .fea-text{
	margin-top: 2%;
}

.fea-text .fea-title{
	font-family: Poppins;
	font-size: 1.5em;
	font-weight: 600;
	color: #2f3235;
	margin: 0 2.5em;
}

.fea-text ul {
	list-style-type: none;
    margin: 0.5em auto 1em auto;
}

.fea-text ul li{
	text-indent: -1.8em;
	margin-left: 1.8em;
}
.fea-text ul li span{
	margin-right: 1em;
	font-weight: 600;
}

.fea-link .lnr{
	transition: margin .3s ease;
}

.fea-link:link:hover{
	color: #2f2135 !important;
}

.fea-link:hover .lnr{
	margin-left: .8em;
	color: #ee3139;
}

.fea-text .btn{
	margin-left: 4em;
}

.fea-pic{
	text-align: center;
}

.fea-pic img{
	width: 80%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
} 

.frontpage-feature .fea-pic img[alt="software-diagram"]{
	width: 85%;
}

.button-like {
	display: block;
	margin: auto;
	font-weight: 600 !important;
	text-align: center;
    border-radius: 2vh;
	padding: 2vh 10px;
    background: #0151CD;
	box-shadow: 5px 5px 10px rgba(110, 110, 110, 0.8);
	font-family: Poppins!important;
	font-size: 90%;
	max-width: 80%;
}

.button-like:hover {
	box-shadow: 7px 7px 15px rgb(110,110,110);
}

.button-like:hover a {
	font-weight: bolder;
}

.button-like a:hover, .button-like a {
	text-decoration: none;
	color: #fff !important;
}

.blog-section .section-title{
	margin-top: 2em;
}

.blog-wrap{
	width: 100%;
	padding: 2.5em 10.5em 2em 10.5em;
}

.slick-slide{
	padding-bottom: 3em;
}

.wcp-content-wrap{
	padding: 1em;
}

.thn_post_wrap a:not(.blog-btn):link, .thn_post_wrap a:not(.blog-btn):visited {
	color: #2f3235;
}

.blog-wrap .wcp-content-wrap a:not(.blog-btn){
	font-size: 0.8em !important;
	font-weight: 600 !important;
}

.blog-wrap .wcp-post-contents{
	font-family: Roboto !important;
	font-size: 0.9em !important;
}

.blog-wrap .blog-btn{
	font-family: Poppins !important;
	font-weight: 600 !important;
	text-align: center;
    border-radius: 5px;
    background-color: #ee3139 ;
    display: inline-block;
    overflow: hidden;
    padding: 0.5em 1em ;
	margin: 15px !important;
}

.blog-wrap .slick-arrow:active {
	/* Override the button:active style */
	top: 50%;
}

.blog-btn:link, .blog-btn:visited{
	color: #fff !important;	
}

.blog-btn:hover {
	color: #fff !important;	
	background-color: #bd232a;
}

#panel-1618-0-0-6{
	background: linear-gradient(
    to bottom, 
    #fff 0%, 
    #fff 50%, 
    #f1f2f2 50%, 
    #f1f2f2  100%
  );
	margin-top: 2.5em;
}

.client-title{
	font-size: 1.5em;
	font-weight: 600;
	color: #a8a8a8 !important;
	margin: -1.5em 0 0 0;
	text-align: center;
}

.client-wrap{
	text-align: center;
	width: 100%;
	padding: 0 15%;
	margin: 1em 0 2em 0;
}

.client-wrap:after{
    clear: both;
    content: "";
    display: block;
}

.client-wrap .client-logo{
	text-align: center;
	padding: 1em 2em;

}

.client-wrap .row {
	margin: 1em 0 1em 0;
}

.client-wrap .client-logo img{
 	width: 60%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.client-wrap .client-logo img:hover{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.client-wrap .client-logo:last-child{
	padding: 1em 0;
}

#front-page .contact{
	padding-bottom: 5%;
}

.campaign-container{
	width: 100%;
	margin: 4em auto;
	padding: 0 8em;
}

.campaign-container:after{
	content: '';
	clear: both;
	display: block;
}

.campaign-block{
	position: relative;
	float: left;
	overflow: hidden;
	height: 500px;
	text-align: center;
	cursor: pointer;
	display: block;
}

.campaign-block .block-span{
	display: block;
}
.campaign-container a:not(.btn){
	display: initial !important;
	line-height: initial !important;
}

.campaign-container .landing-header:before{
    position: absolute;
    left: 0; top: 0; right:0; bottom: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: -webkit-transform 0.50s;
	transition: transform 0.50s;
	-webkit-transform: translate3d(0,-40px,0);
	transform: translate3d(0,-40px,0);
}

.campaign-container .landing-header:hover:before{
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);

}

.campaign-container #maze, .campaign-container #transparency{
	width: 40%;		
}

.campaign-container #maze{
	background: url("/wp-content/uploads/2017/10/maze-graphic-01.png") no-repeat 50% 85%;
	background-size: 65%;
	background-color: #231b22;
}

.campaign-container #maze:before{
    content: "";
	background: url("/wp-content/uploads/2017/10/maze-graphic-01.png") no-repeat 50% 85%;
	background-size: 65%;
	background-color: #231b22;
}

.campaign-container #transparency{
	background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 50% 70%, linear-gradient(135deg, #13bf92 50%, #f9b326 50%);
	background-size: 57%, auto;
}

.campaign-container #transparency:before{
    content: "";
	background: url("/wp-content/uploads/2018/10/transparancy-graphics-02_85efc896f1112b78f38a6a068922d4de.png") no-repeat 50% 70%, linear-gradient(135deg, #13bf92 50%, #f9b326 50%);
	background-size: 57%, auto;
	height: 110%;
}

.campaign-container #time, .campaign-container #language{
	width: 60%;		
}

.campaign-container #time{
	background: url(/wp-content/uploads/2018/10/code-time-graphics-greybg-01_4cd01da44384fc18387a9659c47e05e8.png) no-repeat 50% 90%, #f1f2f2;
	background-size: 60%, 100%;
}

.campaign-container #time:before{
    content: "";
	background: url(/wp-content/uploads/2018/10/code-time-graphics-greybg-01_4cd01da44384fc18387a9659c47e05e8.png) no-repeat 50% 90%, #f1f2f2;
	background-size: 60%, 100%;
}

.campaign-container #language:before{
    content: "";
	background: url("/wp-content/uploads/2018/10/language-01_d93dab2b3145d0111729f9e77c97319d.png") no-repeat 50%  80%;
	background-size: 80%;
	background-color: #ec6d62;
}

.campaign-container #language{
	background: url("/wp-content/uploads/2018/10/language-01_d93dab2b3145d0111729f9e77c97319d.png") no-repeat 50% 80%;
	background-size: 80%;
	background-color: #ec6d62;
}

.campaign-container .landing-header .header-title {
    margin: 2em auto;
	text-align: center;
}

.campaign-container .landing-header .header-title h2 {
	font-size: 1.2em;
	-webkit-transition: -webkit-transform 0.50s;
	transition: transform 0.50s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
.campaign-container .landing-header:hover h2{
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.campaign-container .landing-header .register-form {
    text-align: center;
}

.campaign-container .landing-header .register-btn {
    margin-left: 0;
	font-family: Poppins;
	font-weight: 600;
    border-radius: 5px;
    background-color: #ee3139;
    padding: 0.5em 2.2em;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	transition: all ease 0.3s;
	outline: none;
	border: none;
}

.campaign-container .landing-header .register-btn {
	opacity: 0;
	-webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
	transition: opacity 0.45s, transform 0.45s;
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,90deg);
	transform: perspective(1000px) rotate3d(1,0,0,90deg);
	-webkit-transform-origin: 50% 0%;
	transform-origin: 50% 0%;

}

.campaign-container .landing-header:hover .register-btn {
	opacity: 1;
	-webkit-transform: perspective(1000px) rotate3d(1,0,0,0);
	transform: perspective(1000px) rotate3d(1,0,0,0);
}

.wpls-logo-cnt.slick-slide img{
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.wpls-logo-cnt.slick-slide img:hover{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}


/* Testing */
.onscreen {
	display: inline !important;
}

.front-page-header-testing {
	text-align: center;
}

.front-page-header-testing .header-title h2{
	color: #2f3235;
	padding: 0 5%;
}

.front-page-header-testing .header-subtitle{
	width: 45%;
	margin: 0 auto 2em auto;
}

#front-page-header-testing .custom-html-widget {
	position: relative;
}

